@charset "UTF-8";
/* ==================================================
 * ユーティリティークラス
 * ================================================== */
.u-d-b {
  display: block !important;
}

.u-d-n {
  display: none !important;
}

.u-d-i {
  display: inline !important;
}

.u-d-ib {
  display: inline-block !important;
}

.u-d-t {
  display: table !important;
}

.u-d-f {
  display: flex !important;
}

.u-d-if {
  display: inline-flex !important;
}

.u-c-main {
  color: var(--c-main, #70D3F5) !important;
}

.u-c-accent {
  color: var(--c-accent, #ffe203) !important;
}

.u-c-black {
  color: var(--c-black, #333333) !important;
}

.u-c-white {
  color: var(--c-white, #fff) !important;
}

.u-c-gray {
  color: var(--c-gray, #8a8a8a) !important;
}

.u-c-red {
  color: var(--c-red, #A30000) !important;
}

.u-c-pink {
  color: var(--c-pink, #D01180) !important;
}

.u-c-skyblue {
  color: var(--c-skyblue, #70D3F5) !important;
}

.u-c-blue {
  color: var(--c-blue, #006BBD) !important;
}

.u-c-yellow {
  color: var(--c-yellow, #ffe203) !important;
}

.u-c-orange {
  color: var(--c-orange, #ff3c00) !important;
}

.u-c-green {
  color: var(--c-green, #0c6e7a) !important;
}

.u-c-base {
  color: var(--c-base, #333333) !important;
}

.u-c-link {
  color: var(--c-link, currentColor) !important;
}

.u-c-disabled {
  color: var(--c-disabled, #fff) !important;
}

.u-bc-main {
  background-color: var(--bc-main, #70D3F5) !important;
}

.u-bc-accent {
  background-color: var(--bc-accent, #ffe203) !important;
}

.u-bc-black {
  background-color: var(--bc-black, #333333) !important;
}

.u-bc-white {
  background-color: var(--bc-white, #fff) !important;
}

.u-bc-gray {
  background-color: var(--bc-gray, #8a8a8a) !important;
}

.u-bc-red {
  background-color: var(--bc-red, #A30000) !important;
}

.u-bc-pink {
  background-color: var(--bc-pink, #D01180) !important;
}

.u-bc-skyblue {
  background-color: var(--bc-skyblue, #70D3F5) !important;
}

.u-bc-blue {
  background-color: var(--bc-blue, #006BBD) !important;
}

.u-bc-yellow {
  background-color: var(--bc-yellow, #ffe203) !important;
}

.u-bc-orange {
  background-color: var(--bc-orange, #ff3c00) !important;
}

.u-bc-green {
  background-color: var(--bc-green, #0c6e7a) !important;
}

.u-bc-base {
  background-color: var(--bc-base, #edf4fc) !important;
}

.u-bc-disabled {
  background-color: var(--bc-disabled, #333333) !important;
}

.u-fs-xs {
  font-size: var(--fs-xs, 1.2rem) !important;
}

.u-fs-s {
  font-size: var(--fs-s, 1.4rem) !important;
}

.u-fs-m {
  font-size: var(--fs-m, 1.6rem) !important;
}

.u-fs-l {
  font-size: var(--fs-l, 2rem) !important;
}

.u-fs-xl {
  font-size: var(--fs-xl, 2.5rem) !important;
}

.u-fs-xxl {
  font-size: var(--fs-xxl, 3.6rem) !important;
}

.u-fs-base {
  font-size: var(--fs-base, 1.2rem) !important;
}

.u-fs-base-pc {
  font-size: var(--fs-base-pc, 1.4rem) !important;
}

.u-fs-10p {
  font-size: 10% !important;
}

.u-fs-20p {
  font-size: 20% !important;
}

.u-fs-30p {
  font-size: 30% !important;
}

.u-fs-40p {
  font-size: 40% !important;
}

.u-fs-50p {
  font-size: 50% !important;
}

.u-fs-55p {
  font-size: 55% !important;
}

.u-fs-60p {
  font-size: 60% !important;
}

.u-fs-65p {
  font-size: 65% !important;
}

.u-fs-70p {
  font-size: 70% !important;
}

.u-fs-75p {
  font-size: 75% !important;
}

.u-fs-80p {
  font-size: 80% !important;
}

.u-fs-90p {
  font-size: 90% !important;
}

.u-fs-100p {
  font-size: 100% !important;
}

.u-fs-110p {
  font-size: 110% !important;
}

.u-fs-120p {
  font-size: 120% !important;
}

.u-fs-130p {
  font-size: 130% !important;
}

.u-fs-140p {
  font-size: 140% !important;
}

.u-fs-150p {
  font-size: 150% !important;
}

.u-fs-160p {
  font-size: 160% !important;
}

.u-fs-170p {
  font-size: 170% !important;
}

.u-fs-180p {
  font-size: 180% !important;
}

.u-fs-190p {
  font-size: 190% !important;
}

.u-fs-200p {
  font-size: 200% !important;
}

.u-fw-s {
  font-weight: var(--weights-s, 400) !important;
}

.u-fw-m {
  font-weight: var(--weights-m, 500) !important;
}

.u-fw-l {
  font-weight: var(--weights-l, 600) !important;
}

.u-fw-xl {
  font-weight: var(--weights-xl, 700) !important;
}

.u-fw-xxl {
  font-weight: var(--weights-xxl, 800) !important;
}

.u-fw-exl {
  font-weight: var(--weights-exl, 900) !important;
}

.u-fw-base {
  font-weight: var(--weights-base, 400) !important;
}

.u-fsy-i {
  font-style: italic !important;
}

.u-fsy-n {
  font-style: normal !important;
}

.u-lh-base {
  line-height: var(--lh-base, 1.75) !important;
}

.u-lh-i {
  line-height: inherit !important;
}

.u-lh-10 {
  line-height: 0.1 !important;
}

.u-lh-20 {
  line-height: 0.2 !important;
}

.u-lh-30 {
  line-height: 0.3 !important;
}

.u-lh-40 {
  line-height: 0.4 !important;
}

.u-lh-50 {
  line-height: 0.5 !important;
}

.u-lh-60 {
  line-height: 0.6 !important;
}

.u-lh-70 {
  line-height: 0.7 !important;
}

.u-lh-80 {
  line-height: 0.8 !important;
}

.u-lh-90 {
  line-height: 0.9 !important;
}

.u-lh-100 {
  line-height: 1 !important;
}

.u-lh-110 {
  line-height: 1.1 !important;
}

.u-lh-120 {
  line-height: 1.2 !important;
}

.u-lh-130 {
  line-height: 1.3 !important;
}

.u-lh-140 {
  line-height: 1.4 !important;
}

.u-lh-150 {
  line-height: 1.5 !important;
}

.u-lh-160 {
  line-height: 1.6 !important;
}

.u-lh-170 {
  line-height: 1.7 !important;
}

.u-lh-180 {
  line-height: 1.8 !important;
}

.u-lh-190 {
  line-height: 1.9 !important;
}

.u-lh-200 {
  line-height: 2 !important;
}

.u-ls-xs {
  letter-spacing: var(--ls-xs, 0.02em) !important;
}

.u-ls-s {
  letter-spacing: var(--ls-s, 0.05em) !important;
}

.u-ls-m {
  letter-spacing: var(--ls-m, 0.08em) !important;
}

.u-ls-l {
  letter-spacing: var(--ls-l, 0.2em) !important;
}

.u-ta-r {
  text-align: right !important;
}

.u-ta-l {
  text-align: left !important;
}

.u-ta-c {
  text-align: center !important;
}

.u-ta-j {
  text-align: justify !important;
}

.u-va-tb {
  vertical-align: text-bottom !important;
}

.u-va-base {
  vertical-align: baseline !important;
}

.u-va-md {
  vertical-align: middle !important;
}

.u-va-top {
  vertical-align: top !important;
}

.u-va-tt {
  vertical-align: text-top !important;
}

.u-td-lt {
  text-decoration: line-through !important;
}

.u-td-ul {
  text-decoration: underline !important;
}

.u-family-sans-serif {
  font-family: var(--family-sans-serif, "'Noto Sans JP', -apple-system, BlinkMacSystemFont, Arial, YuGothic, 'Yu Gothic', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, Meiryo, メイリオ, sans-serif") !important;
}

.u-family-serif {
  font-family: var(--family-serif, "'Noto Serif JP', 游明朝体, YuMincho, 游明朝, 'Yu Mincho', 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN W3', HiraMinProN-W3, 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', HGS明朝E, 'ＭＳ Ｐ明朝', 'MS PMincho', serif") !important;
}

.u-family-round {
  font-family: var(--family-round, "'M PLUS Rounded 1c', sans-serif") !important;
}

.u-family-base {
  font-family: var(--family-base, "'Noto Sans JP', -apple-system, BlinkMacSystemFont, Arial, YuGothic, 'Yu Gothic', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, Meiryo, メイリオ, sans-serif") !important;
}

.u-pointer-events-auto {
  pointer-events: auto !important;
}

.u-pointer-events-none {
  pointer-events: none !important;
}

.u-w-10 {
  width: 10% !important;
}

.u-w-20 {
  width: 20% !important;
}

.u-w-30 {
  width: 30% !important;
}

.u-w-40 {
  width: 40% !important;
}

.u-w-50 {
  width: 50% !important;
}

.u-w-60 {
  width: 60% !important;
}

.u-w-70 {
  width: 70% !important;
}

.u-w-80 {
  width: 80% !important;
}

.u-w-90 {
  width: 90% !important;
}

.u-w-100 {
  width: 100% !important;
}

.u-w-auto {
  width: auto !important;
}

.u-mw-10 {
  max-width: 10% !important;
}

.u-mw-20 {
  max-width: 20% !important;
}

.u-mw-30 {
  max-width: 30% !important;
}

.u-mw-40 {
  max-width: 40% !important;
}

.u-mw-50 {
  max-width: 50% !important;
}

.u-mw-60 {
  max-width: 60% !important;
}

.u-mw-70 {
  max-width: 70% !important;
}

.u-mw-80 {
  max-width: 80% !important;
}

.u-mw-90 {
  max-width: 90% !important;
}

.u-mw-100 {
  max-width: 100% !important;
}

.u-mw-none {
  max-width: none !important;
}

.u-h-10 {
  height: 10% !important;
}

.u-h-20 {
  height: 20% !important;
}

.u-h-30 {
  height: 30% !important;
}

.u-h-40 {
  height: 40% !important;
}

.u-h-50 {
  height: 50% !important;
}

.u-h-60 {
  height: 60% !important;
}

.u-h-70 {
  height: 70% !important;
}

.u-h-80 {
  height: 80% !important;
}

.u-h-90 {
  height: 90% !important;
}

.u-h-100 {
  height: 100% !important;
}

.u-h-auto {
  height: auto !important;
}

.u-m-xxs {
  margin: var(--space-xxs, 0.5rem) !important;
}

.u-m-xs {
  margin: var(--space-xs, 1rem) !important;
}

.u-m-s {
  margin: var(--space-s, 2rem) !important;
}

.u-m-m {
  margin: var(--space-m, 3rem) !important;
}

.u-m-l {
  margin: var(--space-l, 5rem) !important;
}

.u-m-xl {
  margin: var(--space-xl, 8rem) !important;
}

.u-m-xxl {
  margin: var(--space-xxl, 10rem) !important;
}

.u-m-0\.15e {
  margin: 0.15em !important;
}

.u-m-0\.25e {
  margin: 0.25em !important;
}

.u-m-0\.5e {
  margin: 0.5em !important;
}

.u-m-1e {
  margin: 1em !important;
}

.u-m-2e {
  margin: 2em !important;
}

.u-m-3e {
  margin: 3em !important;
}

.u-mt-xxs, .u-my-xxs {
  margin-top: var(--space-xxs, 0.5rem) !important;
}

.u-mt-xs, .u-my-xs {
  margin-top: var(--space-xs, 1rem) !important;
}

.u-mt-s, .u-my-s {
  margin-top: var(--space-s, 2rem) !important;
}

.u-mt-m, .u-my-m {
  margin-top: var(--space-m, 3rem) !important;
}

.u-mt-l, .u-my-l {
  margin-top: var(--space-l, 5rem) !important;
}

.u-mt-xl, .u-my-xl {
  margin-top: var(--space-xl, 8rem) !important;
}

.u-mt-xxl, .u-my-xxl {
  margin-top: var(--space-xxl, 10rem) !important;
}

.u-mt-0\.15e, .u-my-0\.15e {
  margin-top: 0.15em !important;
}

.u-mt-0\.25e, .u-my-0\.25e {
  margin-top: 0.25em !important;
}

.u-mt-0\.5e, .u-my-0\.5e {
  margin-top: 0.5em !important;
}

.u-mt-1e, .u-my-1e {
  margin-top: 1em !important;
}

.u-mt-2e, .u-my-2e {
  margin-top: 2em !important;
}

.u-mt-3e, .u-my-3e {
  margin-top: 3em !important;
}

.u-mb-xxs, .u-my-xxs {
  margin-bottom: var(--space-xxs, 0.5rem) !important;
}

.u-mb-xs, .u-my-xs {
  margin-bottom: var(--space-xs, 1rem) !important;
}

.u-mb-s, .u-my-s {
  margin-bottom: var(--space-s, 2rem) !important;
}

.u-mb-m, .u-my-m {
  margin-bottom: var(--space-m, 3rem) !important;
}

.u-mb-l, .u-my-l {
  margin-bottom: var(--space-l, 5rem) !important;
}

.u-mb-xl, .u-my-xl {
  margin-bottom: var(--space-xl, 8rem) !important;
}

.u-mb-xxl, .u-my-xxl {
  margin-bottom: var(--space-xxl, 10rem) !important;
}

.u-mb-0\.15e, .u-my-0\.15e {
  margin-bottom: 0.15em !important;
}

.u-mb-0\.25e, .u-my-0\.25e {
  margin-bottom: 0.25em !important;
}

.u-mb-0\.5e, .u-my-0\.5e {
  margin-bottom: 0.5em !important;
}

.u-mb-1e, .u-my-1e {
  margin-bottom: 1em !important;
}

.u-mb-2e, .u-my-2e {
  margin-bottom: 2em !important;
}

.u-mb-3e, .u-my-3e {
  margin-bottom: 3em !important;
}

.u-mr-xxs, .u-mx-xxs {
  margin-right: var(--space-xxs, 0.5rem) !important;
}

.u-mr-xs, .u-mx-xs {
  margin-right: var(--space-xs, 1rem) !important;
}

.u-mr-s, .u-mx-s {
  margin-right: var(--space-s, 2rem) !important;
}

.u-mr-m, .u-mx-m {
  margin-right: var(--space-m, 3rem) !important;
}

.u-mr-l, .u-mx-l {
  margin-right: var(--space-l, 5rem) !important;
}

.u-mr-xl, .u-mx-xl {
  margin-right: var(--space-xl, 8rem) !important;
}

.u-mr-xxl, .u-mx-xxl {
  margin-right: var(--space-xxl, 10rem) !important;
}

.u-mr-0\.15e, .u-mx-0\.15e {
  margin-right: 0.15em !important;
}

.u-mr-0\.25e, .u-mx-0\.25e {
  margin-right: 0.25em !important;
}

.u-mr-0\.5e, .u-mx-0\.5e {
  margin-right: 0.5em !important;
}

.u-mr-1e, .u-mx-1e {
  margin-right: 1em !important;
}

.u-mr-2e, .u-mx-2e {
  margin-right: 2em !important;
}

.u-mr-3e, .u-mx-3e {
  margin-right: 3em !important;
}

.u-mr-1e, .u-mx-1e {
  margin-right: 1em !important;
}

.u-ml-xxs, .u-mx-xxs {
  margin-left: var(--space-xxs, 0.5rem) !important;
}

.u-ml-xs, .u-mx-xs {
  margin-left: var(--space-xs, 1rem) !important;
}

.u-ml-s, .u-mx-s {
  margin-left: var(--space-s, 2rem) !important;
}

.u-ml-m, .u-mx-m {
  margin-left: var(--space-m, 3rem) !important;
}

.u-ml-l, .u-mx-l {
  margin-left: var(--space-l, 5rem) !important;
}

.u-ml-xl, .u-mx-xl {
  margin-left: var(--space-xl, 8rem) !important;
}

.u-ml-xxl, .u-mx-xxl {
  margin-left: var(--space-xxl, 10rem) !important;
}

.u-ml-0\.15e, .u-mx-0\.15e {
  margin-left: 0.15em !important;
}

.u-ml-0\.25e, .u-mx-0\.25e {
  margin-left: 0.25em !important;
}

.u-ml-0\.5e, .u-mx-0\.5e {
  margin-left: 0.5em !important;
}

.u-ml-1e, .u-mx-1e {
  margin-left: 1em !important;
}

.u-ml-2e, .u-mx-2e {
  margin-left: 2em !important;
}

.u-ml-3e, .u-mx-3e {
  margin-left: 3em !important;
}

.u-ml-1e, .u-mx-1e {
  margin-left: 1em !important;
}

.u-nm-xxs {
  margin: calc(var(--space-xxs, 0.5rem) * -1) !important;
}

.u-nm-xs {
  margin: calc(var(--space-xs, 1rem) * -1) !important;
}

.u-nm-s {
  margin: calc(var(--space-s, 2rem) * -1) !important;
}

.u-nm-m {
  margin: calc(var(--space-m, 3rem) * -1) !important;
}

.u-nm-l {
  margin: calc(var(--space-l, 5rem) * -1) !important;
}

.u-nm-xl {
  margin: calc(var(--space-xl, 8rem) * -1) !important;
}

.u-nm-xxl {
  margin: calc(var(--space-xxl, 10rem) * -1) !important;
}

.u-nm-0\.15e {
  margin: -0.15em !important;
}

.u-nm-0\.25e {
  margin: -0.25em !important;
}

.u-nm-0\.5e {
  margin: -0.5em !important;
}

.u-nm-1e {
  margin: -1em !important;
}

.u-nm-2e {
  margin: -2em !important;
}

.u-nm-3e {
  margin: -3em !important;
}

.u-nmt-xxs, .u-nmy-xxs {
  margin-top: calc(var(--space-xxs, 0.5rem) * -1) !important;
}

.u-nmt-xs, .u-nmy-xs {
  margin-top: calc(var(--space-xs, 1rem) * -1) !important;
}

.u-nmt-s, .u-nmy-s {
  margin-top: calc(var(--space-s, 2rem) * -1) !important;
}

.u-nmt-m, .u-nmy-m {
  margin-top: calc(var(--space-m, 3rem) * -1) !important;
}

.u-nmt-l, .u-nmy-l {
  margin-top: calc(var(--space-l, 5rem) * -1) !important;
}

.u-nmt-xl, .u-nmy-xl {
  margin-top: calc(var(--space-xl, 8rem) * -1) !important;
}

.u-nmt-xxl, .u-nmy-xxl {
  margin-top: calc(var(--space-xxl, 10rem) * -1) !important;
}

.u-nmt-0\.15e, .u-nmy-0\.15e {
  margin-top: -0.15em !important;
}

.u-nmt-0\.25e, .u-nmy-0\.25e {
  margin-top: -0.25em !important;
}

.u-nmt-0\.5e, .u-nmy-0\.5e {
  margin-top: -0.5em !important;
}

.u-nmt-1e, .u-nmy-1e {
  margin-top: -1em !important;
}

.u-nmt-2e, .u-nmy-2e {
  margin-top: -2em !important;
}

.u-nmt-3e, .u-nmy-3e {
  margin-top: -3em !important;
}

.u-nmb-xxs, .u-nmy-xxs {
  margin-bottom: calc(var(--space-xxs, 0.5rem) * -1) !important;
}

.u-nmb-xs, .u-nmy-xs {
  margin-bottom: calc(var(--space-xs, 1rem) * -1) !important;
}

.u-nmb-s, .u-nmy-s {
  margin-bottom: calc(var(--space-s, 2rem) * -1) !important;
}

.u-nmb-m, .u-nmy-m {
  margin-bottom: calc(var(--space-m, 3rem) * -1) !important;
}

.u-nmb-l, .u-nmy-l {
  margin-bottom: calc(var(--space-l, 5rem) * -1) !important;
}

.u-nmb-xl, .u-nmy-xl {
  margin-bottom: calc(var(--space-xl, 8rem) * -1) !important;
}

.u-nmb-xxl, .u-nmy-xxl {
  margin-bottom: calc(var(--space-xxl, 10rem) * -1) !important;
}

.u-nmb-0\.15e, .u-nmy-0\.15e {
  margin-bottom: -0.15em !important;
}

.u-nmb-0\.25e, .u-nmy-0\.25e {
  margin-bottom: -0.25em !important;
}

.u-nmb-0\.5e, .u-nmy-0\.5e {
  margin-bottom: -0.5em !important;
}

.u-nmb-1e, .u-nmy-1e {
  margin-bottom: -1em !important;
}

.u-nmb-2e, .u-nmy-2e {
  margin-bottom: -2em !important;
}

.u-nmb-3e, .u-nmy-3e {
  margin-bottom: -3em !important;
}

.u-nmr-xxs, .u-nmx-xxs {
  margin-right: calc(var(--space-xxs, 0.5rem) * -1) !important;
}

.u-nmr-xs, .u-nmx-xs {
  margin-right: calc(var(--space-xs, 1rem) * -1) !important;
}

.u-nmr-s, .u-nmx-s {
  margin-right: calc(var(--space-s, 2rem) * -1) !important;
}

.u-nmr-m, .u-nmx-m {
  margin-right: calc(var(--space-m, 3rem) * -1) !important;
}

.u-nmr-l, .u-nmx-l {
  margin-right: calc(var(--space-l, 5rem) * -1) !important;
}

.u-nmr-xl, .u-nmx-xl {
  margin-right: calc(var(--space-xl, 8rem) * -1) !important;
}

.u-nmr-xxl, .u-nmx-xxl {
  margin-right: calc(var(--space-xxl, 10rem) * -1) !important;
}

.u-nmr-0\.15e, .u-nmx-0\.15e {
  margin-right: -0.15em !important;
}

.u-nmr-0\.25e, .u-nmx-0\.25e {
  margin-right: -0.25em !important;
}

.u-nmr-0\.5e, .u-nmx-0\.5e {
  margin-right: -0.5em !important;
}

.u-nmr-1e, .u-nmx-1e {
  margin-right: -1em !important;
}

.u-nmr-2e, .u-nmx-2e {
  margin-right: -2em !important;
}

.u-nmr-3e, .u-nmx-3e {
  margin-right: -3em !important;
}

.u-nml-xxs, .u-nmx-xxs {
  margin-left: calc(var(--space-xxs, 0.5rem) * -1) !important;
}

.u-nml-xs, .u-nmx-xs {
  margin-left: calc(var(--space-xs, 1rem) * -1) !important;
}

.u-nml-s, .u-nmx-s {
  margin-left: calc(var(--space-s, 2rem) * -1) !important;
}

.u-nml-m, .u-nmx-m {
  margin-left: calc(var(--space-m, 3rem) * -1) !important;
}

.u-nml-l, .u-nmx-l {
  margin-left: calc(var(--space-l, 5rem) * -1) !important;
}

.u-nml-xl, .u-nmx-xl {
  margin-left: calc(var(--space-xl, 8rem) * -1) !important;
}

.u-nml-xxl, .u-nmx-xxl {
  margin-left: calc(var(--space-xxl, 10rem) * -1) !important;
}

.u-nml-0\.15e, .u-nmx-0\.15e {
  margin-left: -0.15em !important;
}

.u-nml-0\.25e, .u-nmx-0\.25e {
  margin-left: -0.25em !important;
}

.u-nml-0\.5e, .u-nmx-0\.5e {
  margin-left: -0.5em !important;
}

.u-nml-1e, .u-nmx-1e {
  margin-left: -1em !important;
}

.u-nml-2e, .u-nmx-2e {
  margin-left: -2em !important;
}

.u-nml-3e, .u-nmx-3e {
  margin-left: -3em !important;
}

.u-p-xxs {
  padding: var(--space-xxs, 0.5rem) !important;
}

.u-p-xs {
  padding: var(--space-xs, 1rem) !important;
}

.u-p-s {
  padding: var(--space-s, 2rem) !important;
}

.u-p-m {
  padding: var(--space-m, 3rem) !important;
}

.u-p-l {
  padding: var(--space-l, 5rem) !important;
}

.u-p-xl {
  padding: var(--space-xl, 8rem) !important;
}

.u-p-xxl {
  padding: var(--space-xxl, 10rem) !important;
}

.u-p-0\.15e {
  padding: 0.15em !important;
}

.u-p-0\.25e {
  padding: 0.25em !important;
}

.u-p-0\.5e {
  padding: 0.5em !important;
}

.u-p-1e {
  padding: 1em !important;
}

.u-p-2e {
  padding: 2em !important;
}

.u-p-3e {
  padding: 3em !important;
}

.u-pt-xxs, .u-py-xxs {
  padding-top: var(--space-xxs, 0.5rem) !important;
}

.u-pt-xs, .u-py-xs {
  padding-top: var(--space-xs, 1rem) !important;
}

.u-pt-s, .u-py-s {
  padding-top: var(--space-s, 2rem) !important;
}

.u-pt-m, .u-py-m {
  padding-top: var(--space-m, 3rem) !important;
}

.u-pt-l, .u-py-l {
  padding-top: var(--space-l, 5rem) !important;
}

.u-pt-xl, .u-py-xl {
  padding-top: var(--space-xl, 8rem) !important;
}

.u-pt-xxl, .u-py-xxl {
  padding-top: var(--space-xxl, 10rem) !important;
}

.u-pt-0\.15e, .u-py-0\.15e {
  padding-top: 0.15em !important;
}

.u-pt-0\.25e, .u-py-0\.25e {
  padding-top: 0.25em !important;
}

.u-pt-0\.5e, .u-py-0\.5e {
  padding-top: 0.5em !important;
}

.u-pt-1e, .u-py-1e {
  padding-top: 1em !important;
}

.u-pt-2e, .u-py-2e {
  padding-top: 2em !important;
}

.u-pt-3e, .u-py-3e {
  padding-top: 3em !important;
}

.u-pb-xxs, .u-py-xxs {
  padding-bottom: var(--space-xxs, 0.5rem) !important;
}

.u-pb-xs, .u-py-xs {
  padding-bottom: var(--space-xs, 1rem) !important;
}

.u-pb-s, .u-py-s {
  padding-bottom: var(--space-s, 2rem) !important;
}

.u-pb-m, .u-py-m {
  padding-bottom: var(--space-m, 3rem) !important;
}

.u-pb-l, .u-py-l {
  padding-bottom: var(--space-l, 5rem) !important;
}

.u-pb-xl, .u-py-xl {
  padding-bottom: var(--space-xl, 8rem) !important;
}

.u-pb-xxl, .u-py-xxl {
  padding-bottom: var(--space-xxl, 10rem) !important;
}

.u-pb-0\.15e, .u-py-0\.15e {
  padding-bottom: 0.15em !important;
}

.u-pb-0\.25e, .u-py-0\.25e {
  padding-bottom: 0.25em !important;
}

.u-pb-0\.5e, .u-py-0\.5e {
  padding-bottom: 0.5em !important;
}

.u-pb-1e, .u-py-1e {
  padding-bottom: 1em !important;
}

.u-pb-2e, .u-py-2e {
  padding-bottom: 2em !important;
}

.u-pb-3e, .u-py-3e {
  padding-bottom: 3em !important;
}

.u-pr-xxs, .u-px-xxs {
  padding-right: var(--space-xxs, 0.5rem) !important;
}

.u-pr-xs, .u-px-xs {
  padding-right: var(--space-xs, 1rem) !important;
}

.u-pr-s, .u-px-s {
  padding-right: var(--space-s, 2rem) !important;
}

.u-pr-m, .u-px-m {
  padding-right: var(--space-m, 3rem) !important;
}

.u-pr-l, .u-px-l {
  padding-right: var(--space-l, 5rem) !important;
}

.u-pr-xl, .u-px-xl {
  padding-right: var(--space-xl, 8rem) !important;
}

.u-pr-xxl, .u-px-xxl {
  padding-right: var(--space-xxl, 10rem) !important;
}

.u-pr-0\.15e, .u-px-0\.15e {
  padding-right: 0.15em !important;
}

.u-pr-0\.25e, .u-px-0\.25e {
  padding-right: 0.25em !important;
}

.u-pr-0\.5e, .u-px-0\.5e {
  padding-right: 0.5em !important;
}

.u-pr-1e, .u-px-1e {
  padding-right: 1em !important;
}

.u-pr-2e, .u-px-2e {
  padding-right: 2em !important;
}

.u-pr-3e, .u-px-3e {
  padding-right: 3em !important;
}

.u-pl-xxs, .u-px-xxs {
  padding-left: var(--space-xxs, 0.5rem) !important;
}

.u-pl-xs, .u-px-xs {
  padding-left: var(--space-xs, 1rem) !important;
}

.u-pl-s, .u-px-s {
  padding-left: var(--space-s, 2rem) !important;
}

.u-pl-m, .u-px-m {
  padding-left: var(--space-m, 3rem) !important;
}

.u-pl-l, .u-px-l {
  padding-left: var(--space-l, 5rem) !important;
}

.u-pl-xl, .u-px-xl {
  padding-left: var(--space-xl, 8rem) !important;
}

.u-pl-xxl, .u-px-xxl {
  padding-left: var(--space-xxl, 10rem) !important;
}

.u-pl-0\.15e, .u-px-0\.15e {
  padding-left: 0.15em !important;
}

.u-pl-0\.25e, .u-px-0\.25e {
  padding-left: 0.25em !important;
}

.u-pl-0\.5e, .u-px-0\.5e {
  padding-left: 0.5em !important;
}

.u-pl-1e, .u-px-1e {
  padding-left: 1em !important;
}

.u-pl-2e, .u-px-2e {
  padding-left: 2em !important;
}

.u-pl-3e, .u-px-3e {
  padding-left: 3em !important;
}

.u-ai-b {
  align-items: baseline !important;
}

.u-ai-c {
  align-items: center !important;
}

.u-ai-e {
  align-items: flex-end !important;
}

.u-align-self-st {
  align-self: stretch !important;
}

.u-align-self-s {
  align-self: start !important;
}

.u-align-self-c {
  align-self: center !important;
}

.u-align-self-e {
  align-self: flex-end !important;
}

.u-jc-c {
  justify-content: center;
}

.u-jc-fs {
  justify-content: flex-start;
}

.u-jc-e {
  justify-content: flex-end;
}

.u-jc-sb {
  justify-content: space-between;
}

.u-jc-sa {
  justify-content: space-around;
}

.u-fd-c {
  flex-direction: column !important;
}

.u-fd-cr {
  flex-direction: column-reverse !important;
}

.u-fd-r {
  flex-direction: row !important;
}

.u-fd-rr {
  flex-direction: row-reverse !important;
}

.u-justify-self-st {
  justify-self: stretch !important;
}

.u-justify-self-s {
  justify-self: start !important;
}

.u-justify-self-c {
  justify-self: center !important;
}

.u-justify-self-e {
  justify-self: flex-end !important;
}

.u-self-auto {
  align-self: auto !important;
}

.u-self-st {
  align-self: stretch !important;
}

.u-self-s {
  align-self: start !important;
}

.u-self-c {
  align-self: center !important;
}

.u-self-e {
  align-self: flex-end !important;
}

.u-fwr-w {
  flex-wrap: wrap !important;
}

.u-fwr-nw {
  flex-wrap: nowrap !important;
}

.u-visuallyHidden, .u-sr-only {
  border: 0 !important;
  clip: rect(0, 0, 0, 0) !important;
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  overflow: hidden !important;
  white-space: nowrap !important;
}

.u-bullet,
.u-bullets > * {
  padding-left: 1em !important;
  text-indent: -1em !important;
}

.u-bullet-off {
  padding-left: 0 !important;
  text-indent: 0 !important;
}

.u-hanging,
.u-hangings > * {
  display: table !important;
}
.u-hanging > *,
.u-hangings > * > * {
  display: table-cell !important;
  position: relative !important;
  right: -1px;
  white-space: nowrap !important;
}
@media (min-width: 768px) {
  .u-pc-d-b {
    display: block !important;
  }
  .u-pc-d-n {
    display: none !important;
  }
  .u-pc-d-i {
    display: inline !important;
  }
  .u-pc-d-ib {
    display: inline-block !important;
  }
  .u-pc-d-t {
    display: table !important;
  }
  .u-pc-d-f {
    display: flex !important;
  }
  .u-pc-d-if {
    display: inline-flex !important;
  }
  .u-pc-fs-xs {
    font-size: var(--fs-xs, 1.2rem) !important;
  }
  .u-pc-fs-s {
    font-size: var(--fs-s, 1.4rem) !important;
  }
  .u-pc-fs-m {
    font-size: var(--fs-m, 1.6rem) !important;
  }
  .u-pc-fs-l {
    font-size: var(--fs-l, 2rem) !important;
  }
  .u-pc-fs-xl {
    font-size: var(--fs-xl, 2.5rem) !important;
  }
  .u-pc-fs-xxl {
    font-size: var(--fs-xxl, 3.6rem) !important;
  }
  .u-pc-fs-base {
    font-size: var(--fs-base, 1.2rem) !important;
  }
  .u-pc-fs-base-pc {
    font-size: var(--fs-base-pc, 1.4rem) !important;
  }
  .u-pc-fs-10p {
    font-size: 10% !important;
  }
  .u-pc-fs-20p {
    font-size: 20% !important;
  }
  .u-pc-fs-30p {
    font-size: 30% !important;
  }
  .u-pc-fs-40p {
    font-size: 40% !important;
  }
  .u-pc-fs-50p {
    font-size: 50% !important;
  }
  .u-pc-fs-55p {
    font-size: 55% !important;
  }
  .u-pc-fs-60p {
    font-size: 60% !important;
  }
  .u-pc-fs-65p {
    font-size: 65% !important;
  }
  .u-pc-fs-70p {
    font-size: 70% !important;
  }
  .u-pc-fs-75p {
    font-size: 75% !important;
  }
  .u-pc-fs-80p {
    font-size: 80% !important;
  }
  .u-pc-fs-90p {
    font-size: 90% !important;
  }
  .u-pc-fs-100p {
    font-size: 100% !important;
  }
  .u-pc-fs-110p {
    font-size: 110% !important;
  }
  .u-pc-fs-120p {
    font-size: 120% !important;
  }
  .u-pc-fs-130p {
    font-size: 130% !important;
  }
  .u-pc-fs-140p {
    font-size: 140% !important;
  }
  .u-pc-fs-150p {
    font-size: 150% !important;
  }
  .u-pc-fs-160p {
    font-size: 160% !important;
  }
  .u-pc-fs-170p {
    font-size: 170% !important;
  }
  .u-pc-fs-180p {
    font-size: 180% !important;
  }
  .u-pc-fs-190p {
    font-size: 190% !important;
  }
  .u-pc-fs-200p {
    font-size: 200% !important;
  }
  .u-pc-lh-base {
    line-height: var(--lh-base, 1.75) !important;
  }
  .u-pc-lh-i {
    line-height: inherit !important;
  }
  .u-pc-lh-10 {
    line-height: 0.1 !important;
  }
  .u-pc-lh-20 {
    line-height: 0.2 !important;
  }
  .u-pc-lh-30 {
    line-height: 0.3 !important;
  }
  .u-pc-lh-40 {
    line-height: 0.4 !important;
  }
  .u-pc-lh-50 {
    line-height: 0.5 !important;
  }
  .u-pc-lh-60 {
    line-height: 0.6 !important;
  }
  .u-pc-lh-70 {
    line-height: 0.7 !important;
  }
  .u-pc-lh-80 {
    line-height: 0.8 !important;
  }
  .u-pc-lh-90 {
    line-height: 0.9 !important;
  }
  .u-pc-lh-100 {
    line-height: 1 !important;
  }
  .u-pc-lh-110 {
    line-height: 1.1 !important;
  }
  .u-pc-lh-120 {
    line-height: 1.2 !important;
  }
  .u-pc-lh-130 {
    line-height: 1.3 !important;
  }
  .u-pc-lh-140 {
    line-height: 1.4 !important;
  }
  .u-pc-lh-150 {
    line-height: 1.5 !important;
  }
  .u-pc-lh-160 {
    line-height: 1.6 !important;
  }
  .u-pc-lh-170 {
    line-height: 1.7 !important;
  }
  .u-pc-lh-180 {
    line-height: 1.8 !important;
  }
  .u-pc-lh-190 {
    line-height: 1.9 !important;
  }
  .u-pc-lh-200 {
    line-height: 2 !important;
  }
  .u-pc-ta-r {
    text-align: right !important;
  }
  .u-pc-ta-l {
    text-align: left !important;
  }
  .u-pc-ta-c {
    text-align: center !important;
  }
  .u-pc-ta-j {
    text-align: justify !important;
  }
  .u-pc-pointer-events-auto {
    pointer-events: auto !important;
  }
  .u-pc-pointer-events-none {
    pointer-events: none !important;
  }
  .u-pc-w-10 {
    width: 10% !important;
  }
  .u-pc-w-20 {
    width: 20% !important;
  }
  .u-pc-w-30 {
    width: 30% !important;
  }
  .u-pc-w-40 {
    width: 40% !important;
  }
  .u-pc-w-50 {
    width: 50% !important;
  }
  .u-pc-w-60 {
    width: 60% !important;
  }
  .u-pc-w-70 {
    width: 70% !important;
  }
  .u-pc-w-80 {
    width: 80% !important;
  }
  .u-pc-w-90 {
    width: 90% !important;
  }
  .u-pc-w-100 {
    width: 100% !important;
  }
  .u-pc-w-auto {
    width: auto !important;
  }
  .u-pc-mw-10 {
    max-width: 10% !important;
  }
  .u-pc-mw-20 {
    max-width: 20% !important;
  }
  .u-pc-mw-30 {
    max-width: 30% !important;
  }
  .u-pc-mw-40 {
    max-width: 40% !important;
  }
  .u-pc-mw-50 {
    max-width: 50% !important;
  }
  .u-pc-mw-60 {
    max-width: 60% !important;
  }
  .u-pc-mw-70 {
    max-width: 70% !important;
  }
  .u-pc-mw-80 {
    max-width: 80% !important;
  }
  .u-pc-mw-90 {
    max-width: 90% !important;
  }
  .u-pc-mw-100 {
    max-width: 100% !important;
  }
  .u-pc-mw-none {
    max-width: none !important;
  }
  .u-pc-h-10 {
    height: 10% !important;
  }
  .u-pc-h-20 {
    height: 20% !important;
  }
  .u-pc-h-30 {
    height: 30% !important;
  }
  .u-pc-h-40 {
    height: 40% !important;
  }
  .u-pc-h-50 {
    height: 50% !important;
  }
  .u-pc-h-60 {
    height: 60% !important;
  }
  .u-pc-h-70 {
    height: 70% !important;
  }
  .u-pc-h-80 {
    height: 80% !important;
  }
  .u-pc-h-90 {
    height: 90% !important;
  }
  .u-pc-h-100 {
    height: 100% !important;
  }
  .u-pc-h-auto {
    height: auto !important;
  }
  .u-pc-m-xxs {
    margin: var(--space-xxs, 0.5rem) !important;
  }
  .u-pc-m-xs {
    margin: var(--space-xs, 1rem) !important;
  }
  .u-pc-m-s {
    margin: var(--space-s, 2rem) !important;
  }
  .u-pc-m-m {
    margin: var(--space-m, 3rem) !important;
  }
  .u-pc-m-l {
    margin: var(--space-l, 5rem) !important;
  }
  .u-pc-m-xl {
    margin: var(--space-xl, 8rem) !important;
  }
  .u-pc-m-xxl {
    margin: var(--space-xxl, 10rem) !important;
  }
  .u-pc-m-0\.15e {
    margin: 0.15em !important;
  }
  .u-pc-m-0\.25e {
    margin: 0.25em !important;
  }
  .u-pc-m-0\.5e {
    margin: 0.5em !important;
  }
  .u-pc-m-1e {
    margin: 1em !important;
  }
  .u-pc-m-2e {
    margin: 2em !important;
  }
  .u-pc-m-3e {
    margin: 3em !important;
  }
  .u-pc-mt-xxs, .u-pc-my-xxs {
    margin-top: var(--space-xxs, 0.5rem) !important;
  }
  .u-pc-mt-xs, .u-pc-my-xs {
    margin-top: var(--space-xs, 1rem) !important;
  }
  .u-pc-mt-s, .u-pc-my-s {
    margin-top: var(--space-s, 2rem) !important;
  }
  .u-pc-mt-m, .u-pc-my-m {
    margin-top: var(--space-m, 3rem) !important;
  }
  .u-pc-mt-l, .u-pc-my-l {
    margin-top: var(--space-l, 5rem) !important;
  }
  .u-pc-mt-xl, .u-pc-my-xl {
    margin-top: var(--space-xl, 8rem) !important;
  }
  .u-pc-mt-xxl, .u-pc-my-xxl {
    margin-top: var(--space-xxl, 10rem) !important;
  }
  .u-pc-mt-0\.15e, .u-pc-my-0\.15e {
    margin-top: 0.15em !important;
  }
  .u-pc-mt-0\.25e, .u-pc-my-0\.25e {
    margin-top: 0.25em !important;
  }
  .u-pc-mt-0\.5e, .u-pc-my-0\.5e {
    margin-top: 0.5em !important;
  }
  .u-pc-mt-1e, .u-pc-my-1e {
    margin-top: 1em !important;
  }
  .u-pc-mt-2e, .u-pc-my-2e {
    margin-top: 2em !important;
  }
  .u-pc-mt-3e, .u-pc-my-3e {
    margin-top: 3em !important;
  }
  .u-pc-mb-xxs, .u-pc-my-xxs {
    margin-bottom: var(--space-xxs, 0.5rem) !important;
  }
  .u-pc-mb-xs, .u-pc-my-xs {
    margin-bottom: var(--space-xs, 1rem) !important;
  }
  .u-pc-mb-s, .u-pc-my-s {
    margin-bottom: var(--space-s, 2rem) !important;
  }
  .u-pc-mb-m, .u-pc-my-m {
    margin-bottom: var(--space-m, 3rem) !important;
  }
  .u-pc-mb-l, .u-pc-my-l {
    margin-bottom: var(--space-l, 5rem) !important;
  }
  .u-pc-mb-xl, .u-pc-my-xl {
    margin-bottom: var(--space-xl, 8rem) !important;
  }
  .u-pc-mb-xxl, .u-pc-my-xxl {
    margin-bottom: var(--space-xxl, 10rem) !important;
  }
  .u-pc-mb-0\.15e, .u-pc-my-0\.15e {
    margin-bottom: 0.15em !important;
  }
  .u-pc-mb-0\.25e, .u-pc-my-0\.25e {
    margin-bottom: 0.25em !important;
  }
  .u-pc-mb-0\.5e, .u-pc-my-0\.5e {
    margin-bottom: 0.5em !important;
  }
  .u-pc-mb-1e, .u-pc-my-1e {
    margin-bottom: 1em !important;
  }
  .u-pc-mb-2e, .u-pc-my-2e {
    margin-bottom: 2em !important;
  }
  .u-pc-mb-3e, .u-pc-my-3e {
    margin-bottom: 3em !important;
  }
  .u-pc-mr-xxs, .u-pc-mx-xxs {
    margin-right: var(--space-xxs, 0.5rem) !important;
  }
  .u-pc-mr-xs, .u-pc-mx-xs {
    margin-right: var(--space-xs, 1rem) !important;
  }
  .u-pc-mr-s, .u-pc-mx-s {
    margin-right: var(--space-s, 2rem) !important;
  }
  .u-pc-mr-m, .u-pc-mx-m {
    margin-right: var(--space-m, 3rem) !important;
  }
  .u-pc-mr-l, .u-pc-mx-l {
    margin-right: var(--space-l, 5rem) !important;
  }
  .u-pc-mr-xl, .u-pc-mx-xl {
    margin-right: var(--space-xl, 8rem) !important;
  }
  .u-pc-mr-xxl, .u-pc-mx-xxl {
    margin-right: var(--space-xxl, 10rem) !important;
  }
  .u-pc-mr-0\.15e, .u-pc-mx-0\.15e {
    margin-right: 0.15em !important;
  }
  .u-pc-mr-0\.25e, .u-pc-mx-0\.25e {
    margin-right: 0.25em !important;
  }
  .u-pc-mr-0\.5e, .u-pc-mx-0\.5e {
    margin-right: 0.5em !important;
  }
  .u-pc-mr-1e, .u-pc-mx-1e {
    margin-right: 1em !important;
  }
  .u-pc-mr-2e, .u-pc-mx-2e {
    margin-right: 2em !important;
  }
  .u-pc-mr-3e, .u-pc-mx-3e {
    margin-right: 3em !important;
  }
  .u-pc-mr-1e, .u-pc-mx-1e {
    margin-right: 1em !important;
  }
  .u-pc-ml-xxs, .u-pc-mx-xxs {
    margin-left: var(--space-xxs, 0.5rem) !important;
  }
  .u-pc-ml-xs, .u-pc-mx-xs {
    margin-left: var(--space-xs, 1rem) !important;
  }
  .u-pc-ml-s, .u-pc-mx-s {
    margin-left: var(--space-s, 2rem) !important;
  }
  .u-pc-ml-m, .u-pc-mx-m {
    margin-left: var(--space-m, 3rem) !important;
  }
  .u-pc-ml-l, .u-pc-mx-l {
    margin-left: var(--space-l, 5rem) !important;
  }
  .u-pc-ml-xl, .u-pc-mx-xl {
    margin-left: var(--space-xl, 8rem) !important;
  }
  .u-pc-ml-xxl, .u-pc-mx-xxl {
    margin-left: var(--space-xxl, 10rem) !important;
  }
  .u-pc-ml-0\.15e, .u-pc-mx-0\.15e {
    margin-left: 0.15em !important;
  }
  .u-pc-ml-0\.25e, .u-pc-mx-0\.25e {
    margin-left: 0.25em !important;
  }
  .u-pc-ml-0\.5e, .u-pc-mx-0\.5e {
    margin-left: 0.5em !important;
  }
  .u-pc-ml-1e, .u-pc-mx-1e {
    margin-left: 1em !important;
  }
  .u-pc-ml-2e, .u-pc-mx-2e {
    margin-left: 2em !important;
  }
  .u-pc-ml-3e, .u-pc-mx-3e {
    margin-left: 3em !important;
  }
  .u-pc-ml-1e, .u-pc-mx-1e {
    margin-left: 1em !important;
  }
  .u-pc-nm-xxs {
    margin: calc(var(--space-xxs, 0.5rem) * -1) !important;
  }
  .u-pc-nm-xs {
    margin: calc(var(--space-xs, 1rem) * -1) !important;
  }
  .u-pc-nm-s {
    margin: calc(var(--space-s, 2rem) * -1) !important;
  }
  .u-pc-nm-m {
    margin: calc(var(--space-m, 3rem) * -1) !important;
  }
  .u-pc-nm-l {
    margin: calc(var(--space-l, 5rem) * -1) !important;
  }
  .u-pc-nm-xl {
    margin: calc(var(--space-xl, 8rem) * -1) !important;
  }
  .u-pc-nm-xxl {
    margin: calc(var(--space-xxl, 10rem) * -1) !important;
  }
  .u-pc-nm-0\.15e {
    margin: -0.15em !important;
  }
  .u-pc-nm-0\.25e {
    margin: -0.25em !important;
  }
  .u-pc-nm-0\.5e {
    margin: -0.5em !important;
  }
  .u-pc-nm-1e {
    margin: -1em !important;
  }
  .u-pc-nm-2e {
    margin: -2em !important;
  }
  .u-pc-nm-3e {
    margin: -3em !important;
  }
  .u-pc-nmt-xxs, .u-pc-nmy-xxs {
    margin-top: calc(var(--space-xxs, 0.5rem) * -1) !important;
  }
  .u-pc-nmt-xs, .u-pc-nmy-xs {
    margin-top: calc(var(--space-xs, 1rem) * -1) !important;
  }
  .u-pc-nmt-s, .u-pc-nmy-s {
    margin-top: calc(var(--space-s, 2rem) * -1) !important;
  }
  .u-pc-nmt-m, .u-pc-nmy-m {
    margin-top: calc(var(--space-m, 3rem) * -1) !important;
  }
  .u-pc-nmt-l, .u-pc-nmy-l {
    margin-top: calc(var(--space-l, 5rem) * -1) !important;
  }
  .u-pc-nmt-xl, .u-pc-nmy-xl {
    margin-top: calc(var(--space-xl, 8rem) * -1) !important;
  }
  .u-pc-nmt-xxl, .u-pc-nmy-xxl {
    margin-top: calc(var(--space-xxl, 10rem) * -1) !important;
  }
  .u-pc-nmt-0\.15e, .u-pc-nmy-0\.15e {
    margin-top: -0.15em !important;
  }
  .u-pc-nmt-0\.25e, .u-pc-nmy-0\.25e {
    margin-top: -0.25em !important;
  }
  .u-pc-nmt-0\.5e, .u-pc-nmy-0\.5e {
    margin-top: -0.5em !important;
  }
  .u-pc-nmt-1e, .u-pc-nmy-1e {
    margin-top: -1em !important;
  }
  .u-pc-nmt-2e, .u-pc-nmy-2e {
    margin-top: -2em !important;
  }
  .u-pc-nmt-3e, .u-pc-nmy-3e {
    margin-top: -3em !important;
  }
  .u-pc-nmb-xxs, .u-pc-nmy-xxs {
    margin-bottom: calc(var(--space-xxs, 0.5rem) * -1) !important;
  }
  .u-pc-nmb-xs, .u-pc-nmy-xs {
    margin-bottom: calc(var(--space-xs, 1rem) * -1) !important;
  }
  .u-pc-nmb-s, .u-pc-nmy-s {
    margin-bottom: calc(var(--space-s, 2rem) * -1) !important;
  }
  .u-pc-nmb-m, .u-pc-nmy-m {
    margin-bottom: calc(var(--space-m, 3rem) * -1) !important;
  }
  .u-pc-nmb-l, .u-pc-nmy-l {
    margin-bottom: calc(var(--space-l, 5rem) * -1) !important;
  }
  .u-pc-nmb-xl, .u-pc-nmy-xl {
    margin-bottom: calc(var(--space-xl, 8rem) * -1) !important;
  }
  .u-pc-nmb-xxl, .u-pc-nmy-xxl {
    margin-bottom: calc(var(--space-xxl, 10rem) * -1) !important;
  }
  .u-pc-nmb-0\.15e, .u-pc-nmy-0\.15e {
    margin-bottom: -0.15em !important;
  }
  .u-pc-nmb-0\.25e, .u-pc-nmy-0\.25e {
    margin-bottom: -0.25em !important;
  }
  .u-pc-nmb-0\.5e, .u-pc-nmy-0\.5e {
    margin-bottom: -0.5em !important;
  }
  .u-pc-nmb-1e, .u-pc-nmy-1e {
    margin-bottom: -1em !important;
  }
  .u-pc-nmb-2e, .u-pc-nmy-2e {
    margin-bottom: -2em !important;
  }
  .u-pc-nmb-3e, .u-pc-nmy-3e {
    margin-bottom: -3em !important;
  }
  .u-pc-nmr-xxs, .u-pc-nmx-xxs {
    margin-right: calc(var(--space-xxs, 0.5rem) * -1) !important;
  }
  .u-pc-nmr-xs, .u-pc-nmx-xs {
    margin-right: calc(var(--space-xs, 1rem) * -1) !important;
  }
  .u-pc-nmr-s, .u-pc-nmx-s {
    margin-right: calc(var(--space-s, 2rem) * -1) !important;
  }
  .u-pc-nmr-m, .u-pc-nmx-m {
    margin-right: calc(var(--space-m, 3rem) * -1) !important;
  }
  .u-pc-nmr-l, .u-pc-nmx-l {
    margin-right: calc(var(--space-l, 5rem) * -1) !important;
  }
  .u-pc-nmr-xl, .u-pc-nmx-xl {
    margin-right: calc(var(--space-xl, 8rem) * -1) !important;
  }
  .u-pc-nmr-xxl, .u-pc-nmx-xxl {
    margin-right: calc(var(--space-xxl, 10rem) * -1) !important;
  }
  .u-pc-nmr-0\.15e, .u-pc-nmx-0\.15e {
    margin-right: -0.15em !important;
  }
  .u-pc-nmr-0\.25e, .u-pc-nmx-0\.25e {
    margin-right: -0.25em !important;
  }
  .u-pc-nmr-0\.5e, .u-pc-nmx-0\.5e {
    margin-right: -0.5em !important;
  }
  .u-pc-nmr-1e, .u-pc-nmx-1e {
    margin-right: -1em !important;
  }
  .u-pc-nmr-2e, .u-pc-nmx-2e {
    margin-right: -2em !important;
  }
  .u-pc-nmr-3e, .u-pc-nmx-3e {
    margin-right: -3em !important;
  }
  .u-pc-nml-xxs, .u-pc-nmx-xxs {
    margin-left: calc(var(--space-xxs, 0.5rem) * -1) !important;
  }
  .u-pc-nml-xs, .u-pc-nmx-xs {
    margin-left: calc(var(--space-xs, 1rem) * -1) !important;
  }
  .u-pc-nml-s, .u-pc-nmx-s {
    margin-left: calc(var(--space-s, 2rem) * -1) !important;
  }
  .u-pc-nml-m, .u-pc-nmx-m {
    margin-left: calc(var(--space-m, 3rem) * -1) !important;
  }
  .u-pc-nml-l, .u-pc-nmx-l {
    margin-left: calc(var(--space-l, 5rem) * -1) !important;
  }
  .u-pc-nml-xl, .u-pc-nmx-xl {
    margin-left: calc(var(--space-xl, 8rem) * -1) !important;
  }
  .u-pc-nml-xxl, .u-pc-nmx-xxl {
    margin-left: calc(var(--space-xxl, 10rem) * -1) !important;
  }
  .u-pc-nml-0\.15e, .u-pc-nmx-0\.15e {
    margin-left: -0.15em !important;
  }
  .u-pc-nml-0\.25e, .u-pc-nmx-0\.25e {
    margin-left: -0.25em !important;
  }
  .u-pc-nml-0\.5e, .u-pc-nmx-0\.5e {
    margin-left: -0.5em !important;
  }
  .u-pc-nml-1e, .u-pc-nmx-1e {
    margin-left: -1em !important;
  }
  .u-pc-nml-2e, .u-pc-nmx-2e {
    margin-left: -2em !important;
  }
  .u-pc-nml-3e, .u-pc-nmx-3e {
    margin-left: -3em !important;
  }
  .u-pc-p-xxs {
    padding: var(--space-xxs, 0.5rem) !important;
  }
  .u-pc-p-xs {
    padding: var(--space-xs, 1rem) !important;
  }
  .u-pc-p-s {
    padding: var(--space-s, 2rem) !important;
  }
  .u-pc-p-m {
    padding: var(--space-m, 3rem) !important;
  }
  .u-pc-p-l {
    padding: var(--space-l, 5rem) !important;
  }
  .u-pc-p-xl {
    padding: var(--space-xl, 8rem) !important;
  }
  .u-pc-p-xxl {
    padding: var(--space-xxl, 10rem) !important;
  }
  .u-pc-p-0\.15e {
    padding: 0.15em !important;
  }
  .u-pc-p-0\.25e {
    padding: 0.25em !important;
  }
  .u-pc-p-0\.5e {
    padding: 0.5em !important;
  }
  .u-pc-p-1e {
    padding: 1em !important;
  }
  .u-pc-p-2e {
    padding: 2em !important;
  }
  .u-pc-p-3e {
    padding: 3em !important;
  }
  .u-pc-pt-xxs, .u-pc-py-xxs {
    padding-top: var(--space-xxs, 0.5rem) !important;
  }
  .u-pc-pt-xs, .u-pc-py-xs {
    padding-top: var(--space-xs, 1rem) !important;
  }
  .u-pc-pt-s, .u-pc-py-s {
    padding-top: var(--space-s, 2rem) !important;
  }
  .u-pc-pt-m, .u-pc-py-m {
    padding-top: var(--space-m, 3rem) !important;
  }
  .u-pc-pt-l, .u-pc-py-l {
    padding-top: var(--space-l, 5rem) !important;
  }
  .u-pc-pt-xl, .u-pc-py-xl {
    padding-top: var(--space-xl, 8rem) !important;
  }
  .u-pc-pt-xxl, .u-pc-py-xxl {
    padding-top: var(--space-xxl, 10rem) !important;
  }
  .u-pc-pt-0\.15e, .u-pc-py-0\.15e {
    padding-top: 0.15em !important;
  }
  .u-pc-pt-0\.25e, .u-pc-py-0\.25e {
    padding-top: 0.25em !important;
  }
  .u-pc-pt-0\.5e, .u-pc-py-0\.5e {
    padding-top: 0.5em !important;
  }
  .u-pc-pt-1e, .u-pc-py-1e {
    padding-top: 1em !important;
  }
  .u-pc-pt-2e, .u-pc-py-2e {
    padding-top: 2em !important;
  }
  .u-pc-pt-3e, .u-pc-py-3e {
    padding-top: 3em !important;
  }
  .u-pc-pb-xxs, .u-pc-py-xxs {
    padding-bottom: var(--space-xxs, 0.5rem) !important;
  }
  .u-pc-pb-xs, .u-pc-py-xs {
    padding-bottom: var(--space-xs, 1rem) !important;
  }
  .u-pc-pb-s, .u-pc-py-s {
    padding-bottom: var(--space-s, 2rem) !important;
  }
  .u-pc-pb-m, .u-pc-py-m {
    padding-bottom: var(--space-m, 3rem) !important;
  }
  .u-pc-pb-l, .u-pc-py-l {
    padding-bottom: var(--space-l, 5rem) !important;
  }
  .u-pc-pb-xl, .u-pc-py-xl {
    padding-bottom: var(--space-xl, 8rem) !important;
  }
  .u-pc-pb-xxl, .u-pc-py-xxl {
    padding-bottom: var(--space-xxl, 10rem) !important;
  }
  .u-pc-pb-0\.15e, .u-pc-py-0\.15e {
    padding-bottom: 0.15em !important;
  }
  .u-pc-pb-0\.25e, .u-pc-py-0\.25e {
    padding-bottom: 0.25em !important;
  }
  .u-pc-pb-0\.5e, .u-pc-py-0\.5e {
    padding-bottom: 0.5em !important;
  }
  .u-pc-pb-1e, .u-pc-py-1e {
    padding-bottom: 1em !important;
  }
  .u-pc-pb-2e, .u-pc-py-2e {
    padding-bottom: 2em !important;
  }
  .u-pc-pb-3e, .u-pc-py-3e {
    padding-bottom: 3em !important;
  }
  .u-pc-pr-xxs, .u-pc-px-xxs {
    padding-right: var(--space-xxs, 0.5rem) !important;
  }
  .u-pc-pr-xs, .u-pc-px-xs {
    padding-right: var(--space-xs, 1rem) !important;
  }
  .u-pc-pr-s, .u-pc-px-s {
    padding-right: var(--space-s, 2rem) !important;
  }
  .u-pc-pr-m, .u-pc-px-m {
    padding-right: var(--space-m, 3rem) !important;
  }
  .u-pc-pr-l, .u-pc-px-l {
    padding-right: var(--space-l, 5rem) !important;
  }
  .u-pc-pr-xl, .u-pc-px-xl {
    padding-right: var(--space-xl, 8rem) !important;
  }
  .u-pc-pr-xxl, .u-pc-px-xxl {
    padding-right: var(--space-xxl, 10rem) !important;
  }
  .u-pc-pr-0\.15e, .u-pc-px-0\.15e {
    padding-right: 0.15em !important;
  }
  .u-pc-pr-0\.25e, .u-pc-px-0\.25e {
    padding-right: 0.25em !important;
  }
  .u-pc-pr-0\.5e, .u-pc-px-0\.5e {
    padding-right: 0.5em !important;
  }
  .u-pc-pr-1e, .u-pc-px-1e {
    padding-right: 1em !important;
  }
  .u-pc-pr-2e, .u-pc-px-2e {
    padding-right: 2em !important;
  }
  .u-pc-pr-3e, .u-pc-px-3e {
    padding-right: 3em !important;
  }
  .u-pc-pl-xxs, .u-pc-px-xxs {
    padding-left: var(--space-xxs, 0.5rem) !important;
  }
  .u-pc-pl-xs, .u-pc-px-xs {
    padding-left: var(--space-xs, 1rem) !important;
  }
  .u-pc-pl-s, .u-pc-px-s {
    padding-left: var(--space-s, 2rem) !important;
  }
  .u-pc-pl-m, .u-pc-px-m {
    padding-left: var(--space-m, 3rem) !important;
  }
  .u-pc-pl-l, .u-pc-px-l {
    padding-left: var(--space-l, 5rem) !important;
  }
  .u-pc-pl-xl, .u-pc-px-xl {
    padding-left: var(--space-xl, 8rem) !important;
  }
  .u-pc-pl-xxl, .u-pc-px-xxl {
    padding-left: var(--space-xxl, 10rem) !important;
  }
  .u-pc-pl-0\.15e, .u-pc-px-0\.15e {
    padding-left: 0.15em !important;
  }
  .u-pc-pl-0\.25e, .u-pc-px-0\.25e {
    padding-left: 0.25em !important;
  }
  .u-pc-pl-0\.5e, .u-pc-px-0\.5e {
    padding-left: 0.5em !important;
  }
  .u-pc-pl-1e, .u-pc-px-1e {
    padding-left: 1em !important;
  }
  .u-pc-pl-2e, .u-pc-px-2e {
    padding-left: 2em !important;
  }
  .u-pc-pl-3e, .u-pc-px-3e {
    padding-left: 3em !important;
  }
  .u-pc-ai-b {
    align-items: baseline !important;
  }
  .u-pc-ai-c {
    align-items: center !important;
  }
  .u-pc-ai-e {
    align-items: flex-end !important;
  }
  .u-pc-align-self-st {
    align-self: stretch !important;
  }
  .u-pc-align-self-s {
    align-self: start !important;
  }
  .u-pc-align-self-c {
    align-self: center !important;
  }
  .u-pc-align-self-e {
    align-self: flex-end !important;
  }
  .u-pc-jc-c {
    justify-content: center;
  }
  .u-pc-jc-fs {
    justify-content: flex-start;
  }
  .u-pc-jc-e {
    justify-content: flex-end;
  }
  .u-pc-jc-sb {
    justify-content: space-between;
  }
  .u-pc-jc-sa {
    justify-content: space-around;
  }
  .u-pc-fd-c {
    flex-direction: column !important;
  }
  .u-pc-fd-cr {
    flex-direction: column-reverse !important;
  }
  .u-pc-fd-r {
    flex-direction: row !important;
  }
  .u-pc-fd-rr {
    flex-direction: row-reverse !important;
  }
  .u-pc-justify-self-st {
    justify-self: stretch !important;
  }
  .u-pc-justify-self-s {
    justify-self: start !important;
  }
  .u-pc-justify-self-c {
    justify-self: center !important;
  }
  .u-pc-justify-self-e {
    justify-self: flex-end !important;
  }
  .u-pc-self-auto {
    align-self: auto !important;
  }
  .u-pc-self-st {
    align-self: stretch !important;
  }
  .u-pc-self-s {
    align-self: start !important;
  }
  .u-pc-self-c {
    align-self: center !important;
  }
  .u-pc-self-e {
    align-self: flex-end !important;
  }
  .u-pc-fwr-w {
    flex-wrap: wrap !important;
  }
  .u-pc-fwr-nw {
    flex-wrap: nowrap !important;
  }
  .u-pc-visuallyHidden, .u-pc-sr-only {
    border: 0 !important;
    clip: rect(0, 0, 0, 0) !important;
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    overflow: hidden !important;
    white-space: nowrap !important;
  }
}